uuid: a04ef056-c1ea-4dd7-b616-cdeb56813a94
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 83abjxFWTlkso65OfwvUzv_VvAc9iIswF2kW_MGZmY8
id: commerce_publish_product
label: 'Publish product'
type: commerce_product
plugin: commerce_publish_product
configuration: {  }
